Subject: RE: Which command to bump when M$ is non-posixish
From: "Todd Goodman" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 14 Mar 1999 10:00:41 -0500

I expect you'll find many different answers to this question.

I like it to be a Posix machine when I'm running under cygwin shells
and a Windows machine otherwise.

I just have my cygnus.bat rearrange my path to achieve that effect.

Todd

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Henry J. Cobb
> Sent: Saturday, March 13, 1999 7:27 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Which command to bump when M$ is non-posixish
> 
> 
> There are a few places where X.exe exists both as a WinDos 
> builtin and a
> standard GNU command installed with Cygwin.
> 
> Now, one of the commands can be renamed (or deleted ;-) or 
> the path can be
> set to choose one over the other (most of the time, for the 
> Dos prompt).
> 
> My requirement is that a WinDos machine with Cygwin installed function
> first as a Windos platform PC then as a DOS machine and 
> lastly as a Posix
> machine.  (When I feel the need for speed or whatever, I 
> reboot to Linux...)
> 
> Therefore I leave cygwin at the end and move the parts I need to
> non-blocked names.
> 
> Does anybody think that Cygwin should install itself at the 
> front of the
> Path environment variable?
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]